
@book{JBortz2005,
	address = {Heidelberg},
	edition = {6},
	title = {Statistik f{\"u}r {Human}- und {Sozialwissenschaftler}},
	publisher = {Springer},
	author = {Bortz, J{\"u}rgen},
	year = {2005}
}

@book{KBackhaus2016,
	address = {Berlin Heidelberg},
	edition = {14},
	title = {Multivariate {Analysemethoden}: eine anwendungsorientierte {Einf{\"u}hrung}},
	publisher = {Springer},
	author = {Backhaus, Klaus and Erichson, Bernd and Plinke, Wulff and Weiber, Rolf},
	year = {2016},
	file = {Backhaus_et_al_2016_Multivariate_Analysemethoden_-_eine_anwendungsorientierte_Einf{\"u}hrung.pdf:C\:\\Users\\froststabilisator\\Zotero\\storage\\RHQCFJVG\\Backhaus_et_al_2016_Multivariate_Analysemethoden_-_eine_anwendungsorientierte_Einf{\"u}hrung.pdf:application/pdf}
}

@misc{DCarlson2018,
	title = {archdata: {Example} {Datasets} from {Archaeological} {Research}},
	copyright = {GPL-2 {\textbar} GPL-3 [expanded from: GPL]},
	shorttitle = {archdata},
	url = {https://CRAN.R-project.org/package=archdata},
	abstract = {The archdata package provides several types of data that are typically used in archaeological research. It provides all of the data sets used in "Quantitative Methods in Archaeology Using R" by David L Carlson, one of the Cambridge Manuals in Archaeology.},
	urldate = {2020-03-10},
	author = {Carlson, David L. and Roth, Georg},
	month = feb,
	year = {2018},
	file = {Carlson_Roth_2018_archdata_-_Example_Datasets_from_Archaeological_Research.pdf:C\:\\Users\\froststabilisator\\Zotero\\storage\\ZMC9AZQU\\Carlson_Roth_2018_archdata_-_Example_Datasets_from_Archaeological_Research.pdf:application/pdf}
}

@book{BHohn2002,
	address = {Bonn},
	series = {Universit{\"a}tsforschungen zur pr{\"a}historischen {Arch{\"a}ologie}},
	title = {Die {Michelsberger} {Kultur} in der {Wetterau}},
	number = {87},
	publisher = {Dr. Rudolf Habelt GmbH},
	author = {H{\"o}hn, Birgit},
	year = {2002}
}

@incollection{EEngelstad1988,
	address = {Aarhus},
	title = {Pit {Houses} in {Arctic} {Norway} - {An} {Investigation} of {Their} {Typology} {Using} {Multiple} {Correspondence} {Analysis}},
	booktitle = {Multivariate {Archaeology}},
	publisher = {Aarhus University Press},
	author = {Engelstad, Erika},
	editor = {Madsen, Torsten},
	year = {1988},
	pages = {71--84}
}

@book{FHodsen1968,
	address = {Bern},
	series = {Acta {Bernensia}},
	title = {The {La} {T{\`e}ne} {Cemetery} at {M{\"u}nsingen}-{Rain}},
	number = {5},
	publisher = {Stampfli},
	author = {Hodsen, Frank R.},
	year = {1968}
}

@book{APewsey2013,
	address = {Oxford},
	title = {Circular statistics in {R}},
	language = {English},
	publisher = {Oxford University Press},
	author = {Pewsey, Arthur and Neuh{\"a}user, Markus and Ruxton, Graeme D},
	year = {2013},
	note = {OCLC: 873599690}
}

@book{DCarlson2017,
	address = {Cambridge},
	series = {Manuals in {Archaeology}},
	title = {Quantitative {Methods} in {Archaeology} {Using} {R}},
	publisher = {Cambridge University Press},
	author = {Carlson, David L.},
	year = {2017}
}

@book{PLegendre2012,
	address = {Amsterdam},
	edition = {3},
	series = {Developments in {Environmental} {Modelling}},
	title = {Numerical ecology},
	number = {24},
	publisher = {Elsevier},
	author = {Legendre, Pierre and Legendre, Loic},
	year = {2012},
	file = {Legendre_Legendre_2012_Numerical_ecology_Chapter_7_7.pdf:C\:\\Users\\froststabilisator\\Zotero\\storage\\J24KAW88\\Legendre_Legendre_2012_Numerical_ecology_Chapter_7_7.pdf:application/pdf}
}

@article{JPodani1999,
	title = {Extending {Gower}'s general coefficient of similarity to ordinal characters},
	volume = {48},
	copyright = {{\textcopyright} 1999 International Association for Plant Taxonomy (IAPT) all rights reserved},
	issn = {1996-8175},
	url = {https://onlinelibrary.wiley.com/doi/abs/10.2307/1224438},
	doi = {10.2307/1224438},
	abstract = {Podani, J.: Extending Gower's general coefficient of similarity to ordinal characters. {\textendash} Taxon 48: 331-340. 1999. {\textendash} ISSN 0040-0262. The possibilities of calculating similarity based on ordinal characters are evaluated by distinguishing subtypes of the ordinal scale. Multivariate analysis is most problematic when ordinal variables appear together with other scale types in the data. This difficulty is solved by extending Gower's general coefficient of similarity to ordinal data types, facilitating cluster analysis and multidimensional scaling. Two alternatives, a non-metric and a metric version, are offered. The modified formula implies that ordinal variables are equally weighted with the others, and that partially and fully ranked data are both applicable, due to the inherent standardisation procedure. A morphological data set derived for the moss genus Tortula illustrates the new approach.},
	language = {en},
	number = {2},
	urldate = {2020-06-22},
	journal = {TAXON},
	author = {Podani, J{\'a}nos},
	year = {1999},
	note = {\_eprint: https://onlinelibrary.wiley.com/doi/pdf/10.2307/1224438},
	pages = {331--340},
	file = {Podani_1999_Extending_Gower's_general_coefficient_of_similarity_to_ordinal_characters.pdf:C\:\\Users\\froststabilisator\\Zotero\\storage\\IF57L65Y\\Podani_1999_Extending_Gower's_general_coefficient_of_similarity_to_ordinal_characters.pdf:application/pdf}
}

@misc{AKassambara2020,
	title = {factoextra: {Extract} and {Visualize} the {Results} of {Multivariate} {Data} {Analyses}},
	copyright = {GPL-2},
	shorttitle = {factoextra},
	url = {https://CRAN.R-project.org/package=factoextra},
	abstract = {Provides some easy-to-use functions to extract and visualize the output of multivariate data analyses, including 'PCA' (Principal Component Analysis), 'CA' (Correspondence Analysis), 'MCA' (Multiple Correspondence Analysis), 'FAMD' (Factor Analysis of Mixed Data), 'MFA' (Multiple Factor Analysis) and 'HMFA' (Hierarchical Multiple Factor Analysis) functions from different R packages. It contains also functions for simplifying some clustering analysis steps and provides 'ggplot2' - based elegant data visualization.},
	urldate = {2020-06-22},
	author = {Kassambara, Alboukadel and Mundt, Fabian},
	month = apr,
	year = {2020}
}

@article{FMurtagh2014,
	title = {Ward{\textquoteright}s {Hierarchical} {Agglomerative} {Clustering} {Method}: {Which} {Algorithms} {Implement} {Ward}{\textquoteright}s {Criterion}?},
	volume = {31},
	issn = {1432-1343},
	shorttitle = {Ward{\textquoteright}s {Hierarchical} {Agglomerative} {Clustering} {Method}},
	url = {https://doi.org/10.1007/s00357-014-9161-z},
	doi = {10.1007/s00357-014-9161-z},
	abstract = {The Ward error sum of squares hierarchical clustering method has been very widely used since its first description by Ward in a 1963 publication. It has also been generalized in various ways. Two algorithms are found in the literature and software, both announcing that they implement the Ward clustering method. When applied to the same distance matrix, they produce different results. One algorithm preserves Ward{\textquoteright}s criterion, the other does not. Our survey work and case studies will be useful for all those involved in developing software for data analysis using Ward{\textquoteright}s hierarchical clustering method.},
	language = {en},
	number = {3},
	urldate = {2020-06-22},
	journal = {Journal of Classification},
	author = {Murtagh, Fionn and Legendre, Pierre},
	month = oct,
	year = {2014},
	pages = {274--295},
	file = {Murtagh_Legendre_2014_Ward{\textquoteright}s_Hierarchical_Agglomerative_Clustering_Method_-_Which_Algorithms_Implement.pdf:C\:\\Users\\froststabilisator\\Zotero\\storage\\HR7H49X4\\Murtagh_Legendre_2014_Ward{\textquoteright}s_Hierarchical_Agglomerative_Clustering_Method_-_Which_Algorithms_Implement.pdf:application/pdf}
}

@incollection{DDinh2019,
	address = {Singapore},
	series = {Communications in {Computer} and {Information} {Science}},
	title = {Estimating the {Optimal} {Number} of {Clusters} in {Categorical} {Data} {Clustering} by {Silhouette} {Coefficient}},
	isbn = {9789811512094},
	url = {https://doi.org/10.1007/978-981-15-1209-4_1},
	abstract = {The problem of estimating the number of clusters (say k) is one of the major challenges for the partitional clustering. This paper proposes an algorithm named k-SCC to estimate the optimal k in categorical data clustering. For the clustering step, the algorithm uses the kernel density estimation approach to define cluster centers. In addition, it uses an information-theoretic based dissimilarity to measure the distance between centers and objects in each cluster. The silhouette analysis based approach is then used to evaluate the quality of different clusterings obtained in the former step to choose the best k. Comparative experiments were conducted on both synthetic and real datasets to compare the performance of k-SCC with three other algorithms. Experimental results show that k-SCC outperforms the compared algorithms in determining the number of clusters for each dataset.},
	language = {en},
	booktitle = {Knowledge and {Systems} {Sciences}},
	publisher = {Springer},
	author = {Dinh, Duy-Tai and Fujinami, Tsutomu and Huynh, Van-Nam},
	editor = {Chen, Jian and Huynh, Van Nam and Nguyen, Gia-Nhu and Tang, Xijin},
	year = {2019},
	keywords = {Data mining, Categorical data, Number of clusters, Partitional clustering, Silhouette value},
	pages = {1--17},
	file = {Chen_et_al_2019_Knowledge_and_Systems_Sciences.pdf:C\:\\Users\\froststabilisator\\Zotero\\storage\\CJ58A6S2\\Chen_et_al_2019_Knowledge_and_Systems_Sciences.pdf:application/pdf}
}

@book{DBorcard2011,
	address = {New York/Heidelberg/Dordrecht/London},
	series = {Use {R}!},
	title = {Numerical {Ecology} with {R}},
	url = {https://doi.org/10.1007/978-1-4419-7976-6},
	publisher = {Springer},
	author = {Borcard, Daniel and Gillet, Francois and Legendre, Pierre},
	year = {2011},
	file = {Borcard_et_al_2011_Numerical_Ecology_with_R.pdf:C\:\\Users\\froststabilisator\\Zotero\\storage\\IYIUMIKJ\\Borcard_et_al_2011_Numerical_Ecology_with_R.pdf:application/pdf}
}

@article{PLegendre2001,
	title = {Ecologically meaningful transformations for ordination of species data},
	volume = {129},
	issn = {1432-1939},
	url = {https://doi.org/10.1007/s004420100716},
	doi = {10.1007/s004420100716},
	abstract = {This paper examines how to obtain species biplots in unconstrained or constrained ordination without resorting to the Euclidean distance [used in principal-component analysis (PCA) and redundancy analysis (RDA)] or the chi-square distance [preserved in correspondence analysis (CA) and canonical correspondence analysis (CCA)] which are not always appropriate for the analysis of community composition data. To achieve this goal, transformations are proposed for species data tables. They allow ecologists to use ordination methods such as PCA and RDA, which are Euclidean-based, for the analysis of community data, while circumventing the problems associated with the Euclidean distance, and avoiding CA and CCA which present problems of their own in some cases. This allows the use of the original (transformed) species data in RDA carried out to test for relationships with explanatory variables (i.e. environmental variables, or factors of a multifactorial analysis-of-variance model); ecologists can then draw biplots displaying the relationships of the species to the explanatory variables. Another application allows the use of species data in other methods of multivariate data analysis which optimize a least-squares loss function; an example is K-means partitioning.},
	language = {en},
	number = {2},
	urldate = {2020-06-23},
	journal = {Oecologia},
	author = {Legendre, Pierre and Gallagher, Eugene D.},
	month = oct,
	year = {2001},
	pages = {271--280},
	file = {Legendre_Gallagher_2001_Ecologically_meaningful_transformations_for_ordination_of_species_data.pdf:C\:\\Users\\froststabilisator\\Zotero\\storage\\HLTGTD28\\Legendre_Gallagher_2001_Ecologically_meaningful_transformations_for_ordination_of_species_data.pdf:application/pdf}
}

@article{PRousseeuw1987,
	title = {Silhouettes: {A} graphical aid to the interpretation and validation of cluster analysis},
	volume = {20},
	issn = {0377-0427},
	shorttitle = {Silhouettes},
	url = {http://www.sciencedirect.com/science/article/pii/0377042787901257},
	doi = {10.1016/0377-0427(87)90125-7},
	abstract = {A new graphical display is proposed for partitioning techniques. Each cluster is represented by a so-called silhouette, which is based on the comparison of its tightness and separation. This silhouette shows which objects lie well within their cluster, and which ones are merely somewhere in between clusters. The entire clustering is displayed by combining the silhouettes into a single plot, allowing an appreciation of the relative quality of the clusters and an overview of the data configuration. The average silhouette width provides an evaluation of clustering validity, and might be used to select an {\textquoteleft}appropriate{\textquoteright} number of clusters.},
	language = {en},
	urldate = {2020-07-08},
	journal = {Journal of Computational and Applied Mathematics},
	author = {Rousseeuw, Peter J.},
	month = nov,
	year = {1987},
	keywords = {classification, cluster analysis, clustering validity, Graphical display},
	pages = {53--65},
	file = {Rousseeuw_1987_Silhouettes_-_A_graphical_aid_to_the_interpretation_and_validation_of_cluster.pdf:C\:\\Users\\froststabilisator\\Zotero\\storage\\H5WGSAIM\\Rousseeuw_1987_Silhouettes_-_A_graphical_aid_to_the_interpretation_and_validation_of_cluster.pdf:application/pdf}
}

@article{OArbelaitz2013,
	title = {An extensive comparative study of cluster validity indices},
	volume = {46},
	issn = {0031-3203},
	url = {http://www.sciencedirect.com/science/article/pii/S003132031200338X},
	doi = {10.1016/j.patcog.2012.07.021},
	abstract = {The validation of the results obtained by clustering algorithms is a fundamental part of the clustering process. The most used approaches for cluster validation are based on internal cluster validity indices. Although many indices have been proposed, there is no recent extensive comparative study of their performance. In this paper we show the results of an experimental work that compares 30 cluster validity indices in many different environments with different characteristics. These results can serve as a guideline for selecting the most suitable index for each possible application and provide a deep insight into the performance differences between the currently available indices.},
	language = {en},
	number = {1},
	urldate = {2020-07-08},
	journal = {Pattern Recognition},
	author = {Arbelaitz, Olatz and Gurrutxaga, Ibai and Muguerza, Javier and P{\'e}rez, Jes{\'u}s M. and Perona, I{\~n}igo},
	month = jan,
	year = {2013},
	keywords = {Cluster validity index, Comparative analysis, Crisp clustering},
	pages = {243--256}
}

@article{GCantor1895,
	title = {Beitr{\"a}ge zur {Begr{\"u}ndung} der transfiniten {Mengenlehre}},
	volume = {46},
	issn = {1432-1807},
	url = {https://doi.org/10.1007/BF02124929},
	doi = {10.1007/BF02124929},
	language = {de},
	number = {4},
	urldate = {2020-10-25},
	journal = {Mathematische Annalen},
	author = {Cantor, Georg},
	month = nov,
	year = {1895},
	pages = {481--512},
	file = {Cantor_1895_Beitr{\"a}ge_zur_Begr{\"u}ndung_der_transfiniten_Mengenlehre.pdf:C\:\\Users\\froststabilisator\\Zotero\\storage\\MQ8CGWPE\\Cantor_1895_Beitr{\"a}ge_zur_Begr{\"u}ndung_der_transfiniten_Mengenlehre.pdf:application/pdf}
}

@misc{SDray2020,
	title = {ade4: {Analysis} of {Ecological} {Data}: {Exploratory} and {Euclidean} {Methods} in {Environmental} {Sciences}},
	copyright = {GPL-2 {\textbar} GPL-3 [expanded from: GPL (>= 2)]},
	shorttitle = {ade4},
	url = {https://CRAN.R-project.org/package=ade4},
	abstract = {Tools for multivariate data analysis. Several methods are provided for the analysis (i.e., ordination) of one-table (e.g., principal component analysis, correspondence analysis), two-table (e.g., coinertia analysis, redundancy analysis), three-table (e.g., RLQ analysis) and K-table (e.g., STATIS, multiple coinertia analysis). The philosophy of the package is described in Dray and Dufour (2007) {\textless}doi:10.18637/jss.v022.i04{\textgreater}.},
	urldate = {2020-10-25},
	author = {Dray, St{\'e}phane and Dufour, Anne-B{\'e}atrice and Thioulouse, {and} Jean and Jombart, with contributions from Thibaut and Pavoine, Sandrine and Lobry, Jean R. and Ollier, S{\'e}bastien and Borcard, Daniel and Legendre, Pierre and Chessel, St{\'e}phanie Bougeard {and} Aur{\'e}lie Siberchicot Based on earlier work by Daniel},
	month = feb,
	year = {2020},
	keywords = {Environmetrics, Graphics, MissingData, Multivariate, Psychometrics, Spatial}
}

@article{MHahsler2019,
	title = {dbscan: {Fast} {Density}-{Based} {Clustering} with {R}},
	volume = {91},
	copyright = {Copyright (c) 2019 Michael Hahsler, Matthew Piekenbrock, Derek Doran},
	issn = {1548-7660},
	shorttitle = {dbscan},
	url = {https://www.jstatsoft.org/index.php/jss/article/view/v091i01},
	doi = {10.18637/jss.v091.i01},
	language = {en},
	number = {1},
	urldate = {2020-10-25},
	journal = {Journal of Statistical Software},
	author = {Hahsler, Michael and Piekenbrock, Matthew and Doran, Derek},
	month = oct,
	year = {2019},
	note = {Number: 1},
	keywords = {DBSCAN, density-based clustering, hierarchical clustering, OPTICS},
	pages = {1--30},
	file = {Hahsler_et_al_2019_dbscan_-_Fast_Density-Based_Clustering_with_R.pdf:C\:\\Users\\froststabilisator\\Zotero\\storage\\JIBYFAH7\\Hahsler_et_al_2019_dbscan_-_Fast_Density-Based_Clustering_with_R.pdf:application/pdf}
}

@misc{ELaliberte2014,
	title = {{FD}: {Measuring} functional diversity ({FD}) from multiple traits, and other tools for functional ecology},
	copyright = {GPL-2},
	shorttitle = {{FD}},
	url = {https://CRAN.R-project.org/package=FD},
	abstract = {FD is a package to compute different multidimensional FD indices. It implements a distance-based framework to measure FD that allows any number and type of functional traits, and can also consider species relative abundances. It also contains other useful tools for functional ecology.},
	urldate = {2020-10-25},
	author = {Lalibert{\'e}, Etienne and Legendre, Pierre and Shipley, Bill},
	month = aug,
	year = {2014},
	keywords = {Environmetrics}
}

@misc{JOksanen2019,
	title = {vegan: {Community} {Ecology} {Package}},
	copyright = {GPL-2},
	shorttitle = {vegan},
	url = {https://CRAN.R-project.org/package=vegan},
	abstract = {Ordination methods, diversity analysis and other functions for community and vegetation ecologists.},
	urldate = {2020-10-25},
	author = {Oksanen, Jari and Blanchet, F. Guillaume and Friendly, Michael and Kindt, Roeland and Legendre, Pierre and McGlinn, Dan and Minchin, Peter R. and O'Hara, R. B. and Simpson, Gavin L. and Solymos, Peter and Stevens, M. Henry H. and Szoecs, Eduard and Wagner, Helene},
	month = sep,
	year = {2019},
	keywords = {Environmetrics, Multivariate, Phylogenetics, Psychometrics, Spatial}
}

@book{HCarlson1987,
	address = {Fort Hood},
	title = {Archaeological survey at fort hood, texas fiscal year 1984},
	publisher = {United States Army},
	author = {Carlson, H.B.E. and Carlson, S. and Young, D.E.},
	year = {1987}
}

@article{JLuning1967,
	title = {Die {Michelsberger} {Kultur}: {Ihre} {Funde} in zeitlicher und r{\"a}umlicher {Gliederung}},
	volume = {48},
	journal = {Bericht der R{\"o}misch-Germanischen Kommission},
	author = {L{\"u}ning, Jens},
	year = {1967},
	pages = {1--350}
}

@misc{MHahsler2019a,
	title = {dbscan: {Density} {Based} {Clustering} of {Applications} with {Noise} ({DBSCAN}) and {Related} {Algorithms}},
	copyright = {GPL-2 {\textbar} GPL-3 [expanded from: GPL (>= 2)]},
	shorttitle = {dbscan},
	url = {https://CRAN.R-project.org/package=dbscan},
	abstract = {A fast reimplementation of several density-based algorithms of the DBSCAN family for spatial data. Includes the DBSCAN (density-based spatial clustering of applications with noise) and OPTICS (ordering points to identify the clustering structure) clustering algorithms HDBSCAN (hierarchical DBSCAN) and the LOF (local outlier factor) algorithm. The implementations use the kd-tree data structure (from library ANN) for faster k-nearest neighbor search. An R interface to fast kNN and fixed-radius NN search is also provided. See Hahsler M, Piekenbrock M and Doran D (2019) {\textless}doi:10.18637/jss.v091.i01{\textgreater}.},
	urldate = {2020-10-25},
	author = {Hahsler, Michael and Piekenbrock, Matthew and Arya, Sunil and Mount, David},
	month = oct,
	year = {2019},
	keywords = {Cluster}
}


@online{mcinnes_2016,
	title = {How {HDBSCAN} Works},
	url = {https://hdbscan.readthedocs.io/en/latest/how_hdbscan_works.html},
	shorttitle = {hdbscan docu},
	author = {{McInnes}, Leland and Healy, John and Astels, Steve},
	urldate = {2020-01-09},
	date = {2016},
	langid = {english},
	note = {00000},
	keywords = {Hierarchical Cluster Method, Hierarchical clustering}
}

